Subject: Re: bug#39554: 27.0.50; cairo not composing sequences

From: James Cloos <[email-masked]>
Date: Fri, 11 Feb 2022 15:48:45 -0500

Oh, i forgot to add:

the Noto fonts (at least Serif and Sans Mono)  also screws up 0̸.

but differently than dejavu sans mono does.

in noto there is a (very) tiny bit of overlap.  It looks like a percent
w/o the lower-right circle.  and the combining slash overlaps the
subsequent glyph.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6